Subject: Re: Fw: ezmlm response
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Jan 2003 21:44:54 -0500

On Wed, Jan 29, 2003 at 08:36:00PM -0500,  Doug & Melissa Auxier wrote:
>
>Hello list moderator.  Your program is not working properly, for this is
>my only email address.   It would not unsubscribe  me because I'm not on the
>list?
>Yet I messages at this address.
>Please help.

For your edification, here are the instructions again:

** If you unsubscribe, but continue to receive mail, you're subscribed     **
** under a different address than the one you are currently using. Please  **
** check the following URL for help:                                       **
**                                                                         **
** http://sources.redhat.com/lists.html#unsubscribe-full-addr-unknown      **

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/